<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="sync_settings">"Datensynchronisierung"</string>
    <string name="sync_too_many_deletes">"Löschbegrenzung überschritten"</string>
    <string name="background_data">"Hintergrunddaten"</string>
    <string name="background_data_summary">"Verwendung von Hintergrunddaten aktivieren"</string>
    <string name="background_data_dialog_title">"Achtung"</string>
    <string name="background_data_dialog_message">"Durch die Deaktivierung von Hintergrunddaten kann Strom gespart und die Verwendung von Daten verringert werden. Einige Anwendungen nutzen die Hintergrunddatenverbindung möglicherweise weiterhin."</string>
    <string name="sync_automatically">"Autom. synchronisieren"</string>
    <string name="sync_automatically_summary">"Daten automatisch synchronisieren"</string>
    <string name="sync_menu_sync_now">"Jetzt synchronisieren"</string>
    <string name="sync_menu_sync_cancel">"Synchronisierung abbrechen"</string>
    <string name="sync_one_time_sync">"Jetzt synchronisieren: <xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_gmail">"Gmail"</string>
    <string name="sync_calendar">"Google Kalender"</string>
    <string name="sync_contacts">"Kontakte"</string>
    <string name="sync_too_many_deletes_desc">"Für <xliff:g id="TYPE_OF_SYNC">%2$s</xliff:g>, Konto <xliff:g id="ACCOUNT_NAME">%3$s</xliff:g>, liegen <xliff:g id="NUMBER_OF_DELETED_ITEMS">%1$d</xliff:g> gelöschte Elemente vor. Was möchten Sie tun?"</string>
    <string name="sync_really_delete">"Elemente löschen"</string>
    <string name="sync_undo_deletes">"Löschen rückgängig machen"</string>
    <string name="sync_do_nothing">"Im Moment nichts unternehmen"</string>
    <string name="sync_is_failing">"Bei der Synchronisierung treten derzeit Probleme auf. Sie wird in Kürze fortgesetzt."</string>
    <string name="sync_plug"><font fgcolor="#ffffffff">"Willkommen bei Google Sync!"</font>\n"Mit dieser Funktion von Google können Sie Ihre Daten synchronisieren, um auf Ihre Kontakte, Termine und vieles mehr zuzugreifen - wo immer Sie auch sind!"</string>
    <string name="header_application_sync_settings">"Anwendungssynchronisierung"</string>
    <string name="header_general_sync_settings">"Allgemeine Synchronisierungseinstellungen"</string>
</resources>
